noinst_LTLIBRARIES = libpsmoduleimsubtract.la

libpsmoduleimsubtract_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmoduleimsubtract_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmoduleimsubtract_la_SOURCES  = pmImageSubtract.c \
    pmSubtractBias.c \
    pmSubtractSky.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
    pmImageSubtract.h \
    pmSubtractBias.h \
    pmSubtractSky.h
